a img {border: 0px;}
#company_title{background-color:#00162C;color:#FFF;float:left;font-size:24px;line-height:60px;margin:0;padding:0;text-align:left;}
//#xcontent_container{background: #fff url(images/content_container_bg.gif) repeat-y;border:5px solid #258;color:#666;margin:20px auto 0;padding:0;text-align:left;width:950px;}
#content_container{border:1px solid #C2DFFF;color:#666;margin:20px auto 0;padding:0;text-align:right;width:950px;}
#content_left{direction: rtl;background-color:#FFF;float:left;margin:0;padding:15px;text-align:right;width:670px;}
#side_menu{direction: rtl;background-color:#EFF5FF;border-left:1px solid #CFE2FF;float:right;margin:0;padding:15px;text-align:right;width:219px;}
#side_menu ul{list-style:none;margin:0 0 10px;padding:0;}
#side_menu ul li{line-height:25px;margin:0;padding:0;}
#head {width: 880px;display:block;margin:0 auto;height: 123px;border: 0	px solid #ccc;}
#top_menu{background:#F5F5F5 url(images/top_menu_bg.gif) repeat-x;height:30px;line-height:30px;margin:0;padding:0;text-align:right;}
#top_menu ul{list-style:none;margin:0;padding:0;}
#top_menu ul li{float:right;margin:0;padding:0;}
#top_menu ul li a,#top_menu ul li a:visited{color:#124B54;font-weight:bold;display:block;height:30px;line-height:30px;padding:0;text-align:center;text-decoration:none;width:100px;}
#top_menu ul li a.down,#top_menu ul li a.down:visited,#top_menu ul li a.down:hover{background-color:#FFF;border-right:1px solid #EBEBEB;color:#124B54;font-weight:700;width:99px;}
#top_menu ul li a:hover{background-color:#EBEBEB;color:#C34E60;}
#welcome_box{background-color:#00162C;float:right;line-height:60px;margin:0;padding:0;text-align:right;}
#welcome_box a,#welcome_box a:visited{color:#accbff;text-decoration:none;}
#welcome_box a:hover{text-decoration:underline;}
.absmiddle{vertical-align:middle;}
.breadcrumb{background-color:#F5F5F5;margin:0 0 10px;padding:10px;}
.clear{clear:both;}
.green{color:#006F0F;}
.header{color:#1a4d80;font-size:14px;font-weight:700;}
.red{color:#BF0000;}
.small{font-size:11px;}
.warning{background-color:#FFFFDF;border:1px solid #FDFF3F;margin:0 0 10px;padding:10px;}
.contentbox{padding:10px;margin:0 0 10px;text-align:center;}
.errorbox{background-color:#FFBFBF;padding:10px;margin:0 0 10px;text-align:center;color:#7F0000;}
.successbox {border: 1px solid #66CC00;font-weight: bold;background-color: #DDFFC6;text-align: center;padding: 10px;color: #009933;}
.clientareatableactive{background-color:#DFFFE0}
.clientareatablepending{background-color:#EFEFEF}
.clientareatablesuspended{background-color:#FFF6CF}
.clientareatableterminated{background-color:#FFCFCF}
.clientticketreplyheader{background-color:#EBEBEB;color:#333;border-top:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #EBEBEB;border-left:1px solid #CCC;}
.clientticketreply{background-color:#F5F5F5;margin:0 0 10px;padding:10px;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-left:1px solid #CCC;}
.adminticketreplyheader{background-color:#CFE6FF;color:#333;border-top:1px solid #CAE6FF;border-right:1px solid #CAE6FF;border-bottom:1px solid #CAE6FF;border-left:1px solid #CAE6FF}
.adminticketreply{background-color:#EEF6FF;padding:10px;margin:0 0 10px;border-right:1px solid #CAE6FF;border-bottom:1px solid #CAE6FF;border-left:1px solid #CAE6FF;}
.networkissueaffected{background-color:#EFEFEF;padding:10px;margin: 0 0 10px;}
.textgreen{color:#158F00;}
.textred{color:#9F0000;}
a,a:visited{color:#333;text-decoration:underline;}
a:hover{color:#666;text-decoration:none;}
body{background-color:#fff;;background-repeat:repeat-x;margin:0;padding:0;
background: url(images/tail_site.gif) repeat-x;
}
body,td,th{color:#666;font-family:Arial;font-size:12px;}
form{margin:0;padding:0;}
h1{border-bottom:1px solid #EBEBEB;color:#1a4d80;font-size:24px;font-weight:400;margin:0 0 12px;padding:0 0 3px;}
h2{border-bottom:1px solid #F5F5F5;color:#333;font-size:18px;font-weight:400;margin:0 0 5px;padding:10px 0 3px;}
h3{color:#666;font-size:16px;font-weight:700;margin:0;padding:10px 0 5px;}
hr{background-color:#EBEBEB;border:0;border-top:1px solid #EBEBEB;height:0;margin:10px 0;overflow:hidden;}
input,select,textarea{color:#124B54;font-family:Ariel;font-size:12px;margin:0;padding:2px;}
p{margin:0;padding:3px 0 8px;}
table.data{margin:0 0 10px;padding:0;}
table.data td{background-color:#FFF;border-bottom:1px solid #EBEBEB;}
table.data th{background-color:#888;border-bottom:1px solid #333;color:#FFF;font-weight:400;}
table.data th a {color:#FFF;}
table.data tr.clientareatableactive td{background-color:#DFFFE0 !important;}
table.data tr.clientareatablepending td{background-color:#EFEFEF !important;}
table.data tr.clientareatablesuspended td{background-color:#FFF6CF !important;}
table.data tr.clientareatableterminated td{background-color:#FFCFCF !important;}
table.frame{margin:0 0 10px;padding:0;border:1px solid #EBEBEB;border-bottom:0;}
table.frame table td{background-color:#FFF;border-bottom:1px solid #EBEBEB;}
table.frame table td.fieldarea{background-color:#F5F5F5;color:#333;text-align:right;border-right:1px solid #EBEBEB;}
.kbarticle {padding: 2px 5px 5px 15px;}
.kbviews {color:#A8A8A8;font-size:10px;}
.kbalsoread {padding: 5px 5px 5px 15px;background-color: #F5F5F5;border-bottom: 1px solid #ccc;font-weight: bold;margin: 10px 0 10px 0;}
.searchinput {font-size: 11px;padding:0;}
#twitterfeed ul {list-style-type: none;padding: 0;margin: 15px 0 20px 0;}
#twitterfeed li {background-image: url(../../images/twittericon.png);background-repeat: no-repeat;background-position: 0;margin: 0 20px 10px 20px;padding-left: 25px;}
#twitterfeed p {text-align:center;margin:15px;}
.tweetbutton {float: right;margin: 0 15px 15px 15px;}

/* --------------------------------------------------------------
   QUOTES
-------------------------------------------------------------- */

.quotecontainer {
    border: 1px solid #ccc;
    background-color: #fff;
    background-image:url('../../images/quote.png');
    background-repeat:no-repeat;
    background-position: 10px 11px;
    color: #666;
    margin: 10px;
}

.quotecontainer:hover {
    background-color: #efefef;
    cursor: hand;
    cursor: pointer;
}

.quotecontainer .quoteid {
    float: left;
    width: 80px;
    padding: 13px 0 0 40px;
    text-align: center;
    font-size: 24px;
}

.quotecontainer .quoteleft {
    float: left;
    padding: 10px 0 10px 0;
    font-size: 11px;
}

.quotecontainer .quoteleft .subject {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 4px;
    color: #000;
    width: 350px;
}

.quotecontainer .quoteright {
    float: right;
    padding: 10px 15px 0 0;
    text-align: right;
}

.quotecontainer .quoteright .stage {
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 4px;
}
.moduletable2 a{color: #fff;text-decoration:none;}
.moduletable2 td{color: #ccc;font:normal 12px/18px 'book antiqua';}
.moduletable a{color: #fff;text-decoration:none;}
.moduletable td{color: #ccc;font:normal 12px/18px 'book antiqua';}
.moduletable {position:absolute;margin-left:516px;margin-top:-87px;;font:normal 12px/18px 'book antiqua';}
a.ail {display:block;margin-left: 14px;margin-top: 4px; color: #F5DA81;font-weight: bold;font-size: 12px;}

a.btn1 {background: url('/modules/mod_swmenupro/images/btn_menu_3_on.png');width: 122px;height:48px;display:block;margin-left:10px;}
a.btn1:hover {background:url('/modules/mod_swmenupro/images/btn_menu_3.png');}
a.btn2 {background: url('/modules/mod_swmenupro/images/btn_menu_2.png');width: 122px;height:48px;display:block;margin-left:10px;}
a.btn2:hover {background:url('/modules/mod_swmenupro/images/btn_menu_2_on.png');}
a.btn3 {background: url('/modules/mod_swmenupro/images/btn_menu_1.png');width: 122px;height:48px;display:block;}
a.btn3:hover {background:url('/modules/mod_swmenupro/images/btn_menu_1_on.png');}
table.menu_top {position:absolute;margin-left:495px;margin-top:-56px;}


.ddmx76{
border:0px solid #FFFFFF !important ; 
}
.ddmx76 a.item1,
.ddmx76 a.item1:hover,
.ddmx76 a.item1-active,
.ddmx76 a.item1-active:hover {
 padding: 5px 5px 5px 5px !important ; 
 top: 0px !important ; 
 left: 0px; 
 font-size: 12px !important ; 
 font-family: book antiqua, Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: normal !important ; 
 color: #333936 !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
 position: relative; 
 background-color: #f0d494 !important ; 
}
.ddmx76 td.item11 {
 background-color: #f0d494 !important ; 
 padding:0 !important ; 
 border-top: 1px solid #124170 !important ; 
 border-left: 1px solid #124170 !important ; 
 border-right: 1px solid #124170 !important ; 
 border-bottom: 0 !important ; 
 white-space: nowrap !important ; 
}
.ddmx76 td.item11-last {
 background-color: #f0d494 !important ; 
 padding:0 !important ; 
 border: 1px solid #124170 !important ; 
 white-space: nowrap; 
}
.ddmx76 td.item11-acton {
 padding:0 !important ; 
 border-top: 1px solid #124170 !important ; 
 border-left: 1px solid #124170 !important ; 
 white-space: nowrap; 
 border-right: 1px solid #124170 !important ; 
 background-color: #f0d494 !important ; 
}
.ddmx76 td.item11-acton-last:hover,
.ddmx76 td.item11-acton-last {
 border: 1px solid #124170 !important ; 
 background-color: #f0d494 !important ; 
}
.ddmx76 .item11:hover,
.ddmx76 .item11-acton:hover,
.ddmx76 .item11-last:hover,
.ddmx76 .item11-acton-last a.item1,
.ddmx76 .item11-acton a.item1,
.ddmx76 .item11-acton-last a:hover,
.ddmx76 .item11-acton a:hover,
.ddmx76 .item11 a:hover,
.ddmx76 .item11-last a:hover,
.ddmx76 a.item1-active,
.ddmx76 a.item1-active:hover {
 color: #FFFFFF !important ; 
 background-color: #f0d494 !important ; 
}
.ddmx76 a.item2,
.ddmx76 a.item2:hover,
.ddmx76 a.item2-active,
.ddmx76 a.item2-active:hover {
 padding: 5px 5px 5px 5px !important ; 
 font-size: 12px !important ; 
 font-family: book antiqua, Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: normal !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
 opacity:0.85; 
}
.ddmx76 a.item2 {
 background-color: #f0d494 !important ; 
 color: #333936 !important ; 
 border-top: 1px solid #124170 !important ; 
 border-left: 1px solid #124170 !important ; 
 border-right: 1px solid #124170 !important ; 
}
.ddmx76 a.item2-last {
 background-color: #f0d494 !important ; 
 color: #333936 !important ; 
 border-bottom: 1px solid #124170 !important ; 
 z-index:500; 
}
.ddmx76 a.item2:hover,
.ddmx76 a.item2-active,
.ddmx76 a.item2-active:hover {
 background-color: #f0d494 !important ; 
 color: FFFFFF !important ; 
 border-top: 1px solid #124170 !important ; 
 border-left: 1px solid #124170 !important ; 
 border-right: 1px solid #124170 !important ; 
}
.ddmx76 .section {
 border: 0px solid #FFFFFF !important ; 
 position: absolute; 
 visibility: hidden; 
 display: block; 
 z-index: -1; 
}
.ddmx76 .subsection a{
 white-space:normal !important; 
}
.ddmx76frame {
 border: 0px solid #FFFFFF !important ; 
}
.ddmx76 .item11-acton-last .item1 img.seq2,
.ddmx76 .item11-acton .item1 img.seq2,
.ddmx76 img.seq1
{
 display:    inline; 
}
.ddmx76 a.item1:hover img.seq2,
.ddmx76 a.item1-active img.seq2,
.ddmx76 a.item1-active:hover img.seq2,
.ddmx76 a.item2:hover img.seq2,
.ddmx76 a.item2-active img.seq2,
.ddmx76 a.item2-active:hover img.seq2
{
 display:    inline; 
}
.ddmx76 img.seq2,
.ddmx76 .item11-acton-last .item1 img.seq1,
.ddmx76 .item11-acton .item1 img.seq1,
.ddmx76 a.item2:hover img.seq1,
.ddmx76 a.item2-active img.seq1,
.ddmx76 a.item2-active:hover img.seq1,
.ddmx76 a.item1:hover img.seq1,
.ddmx76 a.item1-active img.seq1,
.ddmx76 a.item1-active:hover img.seq1
{
 display:   none; 
}
* html .ddmx76 td { position: relative; } /* ie 5.0 fix */

.ddmx73{
border:0px solid  !important ; 
}
.ddmx73 a.item1,
.ddmx73 a.item1:hover,
.ddmx73 a.item1-active,
.ddmx73 a.item1-active:hover {
 padding: 0px 0px 0px 0px  !important ; 
 top: 0px !important ; 
 left: 52px; 
 font-size: 0px !important ; 
 font-family: book antiqua, Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: normal !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
 position: relative; 
 height:43px; 
}
.ddmx73 td.item11 {
 padding:0 !important ; 
 border-top: 0px solid  !important ; 
 border-left: 0px solid  !important ; 
 border-bottom: 0px solid ;
 border-right: 0 !important ; 
 white-space: nowrap !important ; 
 height:43px; 
}
.ddmx73 td.item11-last {
 padding:0 !important ; 
 border: 0px solid  !important ; 
 white-space: nowrap; 
 height:43px; 
}
.ddmx73 td.item11-acton {
 padding:0 !important ; 
 border-top: 0px solid  !important ; 
 border-left: 0px solid  !important ; 
 white-space: nowrap; 
 border-bottom: 0px solid ;
}
.ddmx73 td.item11-acton-last:hover,
.ddmx73 td.item11-acton-last {
 border: 0px solid  !important ; 
}
.ddmx73 .item11:hover,
.ddmx73 .item11-acton:hover,
.ddmx73 .item11-last:hover,
.ddmx73 .item11-acton-last a.item1,
.ddmx73 .item11-acton a.item1,
.ddmx73 .item11-acton-last a:hover,
.ddmx73 .item11-acton a:hover,
.ddmx73 .item11 a:hover,
.ddmx73 .item11-last a:hover,
.ddmx73 a.item1-active,
.ddmx73 a.item1-active:hover {
}
.ddmx73 a.item2,
.ddmx73 a.item2:hover,
.ddmx73 a.item2-active,
.ddmx73 a.item2-active:hover {
 padding: 5px 5px 5px 5px  !important ; 
 font-size: 14px !important ; 
 font-family: book antiqua, Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: normal !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
 opacity:1; 
}
.ddmx73 a.item2 {
 background-color: #ffffff !important ; 
 color: #000000 !important ; 
 border-top: 1px solid #1e8286 !important ; 
 border-left: 1px solid #1e8286 !important ; 
 border-right: 1px solid #1e8286 !important ; 
}
.ddmx73 a.item2-last {
 background-color: #ffffff !important ; 
 color: #000000 !important ; 
 border-bottom: 1px solid #1e8286 !important ; 
 z-index:500; 
}
.ddmx73 a.item2:hover,
.ddmx73 a.item2-active,
.ddmx73 a.item2-active:hover {
 background-color: #f0d494 !important ; 
 color: #000000 !important ; 
 border-top: 1px solid #1e8286 !important ; 
 border-left: 1px solid #1e8286 !important ; 
 border-right: 1px solid #1e8286 !important ; 
}
.ddmx73 .section {
 border: 0px solid #7e9b5d !important ; 
 position: absolute; 
 visibility: hidden; 
 display: block; 
 z-index: -1; 
}
.ddmx73 .subsection a{
 white-space:normal !important; 
}
.ddmx73frame {
 border: 0px solid #7e9b5d !important ; 
}
.ddmx73 .item11-acton-last .item1 img.seq2,
.ddmx73 .item11-acton .item1 img.seq2,
.ddmx73 img.seq1
{
 display:    inline; 
}
.ddmx73 a.item1:hover img.seq2,
.ddmx73 a.item1-active img.seq2,
.ddmx73 a.item1-active:hover img.seq2,
.ddmx73 a.item2:hover img.seq2,
.ddmx73 a.item2-active img.seq2,
.ddmx73 a.item2-active:hover img.seq2
{
 display:    inline; 
}
.ddmx73 img.seq2,
.ddmx73 .item11-acton-last .item1 img.seq1,
.ddmx73 .item11-acton .item1 img.seq1,
.ddmx73 a.item2:hover img.seq1,
.ddmx73 a.item2-active img.seq1,
.ddmx73 a.item2-active:hover img.seq1,
.ddmx73 a.item1:hover img.seq1,
.ddmx73 a.item1-active img.seq1,
.ddmx73 a.item1-active:hover img.seq1
{
 display:   none; 
}
* html .ddmx73 td { position: relative; } /* ie 5.0 fix */
.ddmx73 #menu73-0-3 {
color:#f8561d!important;




}
.ddmx73 td.item11-acton #menu73-0-3:hover ,
.ddmx73 a.item1-active#menu73-0-3:hover ,
.ddmx73 #menu73-0-3:hover {
color:#ff0000!important;


}
.ddmx73 #menu73-1-2 {
color:#f8561d!important;


}
.ddmx73 td.item11-acton #menu73-1-2:hover ,
.ddmx73 a.item1-active#menu73-1-2:hover ,
.ddmx73 #menu73-1-2:hover {
color:#ff0000!important;


}
.ddmx73 #menu73-2-0 {
color:#f8561d!important;


}
.ddmx73 td.item11-acton #menu73-2-0:hover ,
.ddmx73 a.item1-active#menu73-2-0:hover ,
.ddmx73 #menu73-2-0:hover {
color:#ff0000!important;


}
.ddmx73 #menu73-2-1 {
color:#f8561d!important
}
.ddmx73 td.item11-acton #menu73-2-1:hover ,
.ddmx73 a.item1-active#menu73-2-1:hover ,
.ddmx73 #menu73-2-1:hover {
;color:#ff0000!important
}
.ddmx73 #menu73-3-1 {
color:#f8561d!important;


}
.ddmx73 td.item11-acton #menu73-3-1:hover ,
.ddmx73 a.item1-active#menu73-3-1:hover ,
.ddmx73 #menu73-3-1:hover {
color:#ff0000!important;


}
.ddmx73 #menu73-4-0-4 {
color:#f8561d!important;


}
.ddmx73 td.item11-acton #menu73-4-0-4:hover ,
.ddmx73 a.item1-active#menu73-4-0-4:hover ,
.ddmx73 #menu73-4-0-4:hover {
color:#ff0000!important;


}
.ddmx73 #menu73-4-0-5 {
color:#f8561d!important;


}
.ddmx73 td.item11-acton #menu73-4-0-5:hover ,
.ddmx73 a.item1-active#menu73-4-0-5:hover ,
.ddmx73 #menu73-4-0-5:hover {
color:#ff0000!important;


}
.pos{margin-left:-50px;display;block;margin-top:11px;}

.footerSiteMap{
	margin: 0 auto;
	width:954px; 
}

.footerSiteMap a{
	text-decoration:underline;
	color:white;
}

.footerSiteMap table tr td{
	padding:10px;
	border-left:1px solid #ace0e1;
	border-right:1px solid #ace0e1;
	width:200px;
	vertical-align: text-top ;
}

.footerSiteMap table tr td p{
	font-size:13px;
	line-height:13px;
	text-align:center;
}

.footerSiteMap a{
	text-decoration:none;
}
table#fottb {border-collapse:collapse;}
.footerM {
	background-image: url('/images/red-logo_small.png');
	background-repeat:no-repeat;
	background-position:5px 8px; 
	margin-top:1px;
	width:910px;
	height:10px;
	padding:10px 10px 20px 33px;
	background-color:#a7c3b7;
	margin: 0 auto;
	border: 1px solid #fff;
font:normal 12px/18px 'book antiqua';}


.footerM a{
       text-decoration:none;
	   color:blue;
}


.footerM a:hover {
       color: white;
}

.footerM .mainlevel {
	font-family:'book antiqua';
	font-size:12px;
	font-weight:normal;
	line-height:14px;
	color:#124b54;
}
.transMenu62 {
 position:absolute ; 
 overflow:hidden; 
 left:-1000px; 
 top:-1000px; 
}
.transMenu62 .content {
 position:absolute  ; 
}
.transMenu62 .items {
 border: 0px solid  ; 
 position:relative ; 
 left:0px; top:0px; 
 z-index:2; 
}
.transMenu62  td
{
 padding: 5px 5px 5px 5px !important;  
 font-size: 12px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
} 
#wrap62 {position:absolute;margin-left:480px;margin-top: -41px;}
#subwrap62 
{ 
 text-align: left ; 
}
.transMenu62  .item.hover td
{ 
}
.transMenu62 .item { 
 text-decoration: none ; 
 cursor:pointer; 
 cursor:hand; 
}
.transMenu62 .background {
 position:absolute ; 
 left:0px; top:0px; 
 z-index:1; 
 opacity:0.85; 
 filter:alpha(opacity=85) 
}
.transMenu62 .shadowRight { 
 position:absolute ; 
 z-index:3; 
 top:-3000px; width:2px; 
 opacity:0.85; 
 filter:alpha(opacity=85)
}
.transMenu62 .shadowBottom { 
 position:absolute ; 
 z-index:1; 
 left:-3000px; height:2px; 
 opacity:0.85; 
 filter:alpha(opacity=85)
}
.transMenu62 .item.hover {
}
.transMenu62 .item img { 
 margin-left:10px !important ; 
}
table.menu62 {
 top: -20px; 
 left: 10px; 
 position:relative ; 
 margin:0px !important ; 
 border: 0px solid  ; 
 z-index: 1; 
}
table.menu62 a{
 margin:0px !important ; 
 padding: 5px 5px 5px 5px !important ; 
 display:block !important; 
 position:relative !important ; 
}
div.menu62 a,
div.menu62 a:visited,
div.menu62 a:link {
 font-size: 12px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
 text-decoration: none !important ; 
 margin-bottom:0px !important ; 
 display:block !important; 
 white-space:nowrap ; 
}
div.menu62 td {
 border-bottom: 0px solid  ; 
 border-top: 0px solid  ; 
 border-left: 0px solid  ; 
} 
div.menu62 td.last62 {
 border-right: 0px solid  ; 
} 
#trans-active62 a{
} 
#menu62 a.hover   { 
}
#menu62 span {
 display:none; 
}
#menu62 a img.seq1,
.transMenu62 img.seq1,
{
 display:    inline; 
}
#menu62 a.hover img.seq2,
.transMenu62 .item.hover img.seq2 
{
 display:   inline; 
}
#menu62 a.hover img.seq1,
#menu62 a img.seq2,
.transMenu62 img.seq2,
.transMenu62 .item.hover img.seq1
{
 display:   none; 
}
#trans-active62 a img.seq1
{
 display: none;
}
#trans-active62 a img.seq2
{
 display: inline;
}
.antiqua td{font-family: 'book antiqua';}
